ul.nav-menu,
div.nav-menu>ul {
	margin: 0;
	padding: 0;
	width: 100%;
	width: auto;
	float: left;
	background: #fff;
}

.main-navigation {
	clear: both;
	margin: 0;
	height: 46px;
	float: left;
	width: 100%;
	background: #fff;
	max-width: 100%;
}

@media (max-width: 960px) {
	.main-navigation {
		display: none;
	}

	#page,
	.page-header,
	#hero-wrapper {
		margin-top: 80px!important;

	}

}


.nav-menu li { float: left; }

.nav-menu .current_page_item>a,
.nav-menu .current_page_ancestor>a,
.nav-menu .current-menu-item>a,
.nav-menu .current-menu-ancestor>a,
.nav-menu li a {
	font-weight: 400;
	font-size: 16px;
	padding: 6px 10px;
}

.nav-menu .current_page_item>a,
.nav-menu .current_page_ancestor>a,
.nav-menu .current-menu-item>a,
.nav-menu .current-menu-ancestor>a {
	color: #A62138;
	font-family: "Arial", sas-serif;
	font-weight: 400;
}

.nav-menu .current_page_item>a,
.nav-menu .current_page_ancestor>a,
.nav-menu .current-menu-item>a,
.nav-menu .current-menu-ancestor>a {
	color: #A62138;
}

.nav-menu li a {
	color: #A62138;
	font-family: "Arial", sas-serif;
	font-weight: 400;
}

.nav-menu li:hover>a,
.nav-menu li a:hover,
.nav-menu li:focus>a,
.nav-menu li a:focus {
	background: #C01C39!important;
	color: #fff!important;
	-moz-box-shadow:    inset 2px 5px 5px rgba(83,30,39,.1);
	-webkit-box-shadow: inset 2px 5px 5px rgba(83,30,39,.1);
	box-shadow:         inset 2px 5px 5px rgba(83,30,39,.1);
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #EFEFEF;
	border: 0px;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	z-index: 99999;
	overflow: hidden;
	-webkit-box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.42);
	-moz-box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.42);
	box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.42);
}

.nav-menu li:hover>a,
.nav-menu li a:hover,
.nav-menu li:focus>a,
.nav-menu li a:focus {
	color: #C01C39;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #A62138;
	margin: 0;
	padding: 10px 10px;
	width: 300px;
}

ul.nav-menu ul>li a:hover {
	border-bottom: none;
	color: #C01C39;
	background: #fff !important;
}

.nav-menu ul.sub-menu li a:hover {
	border-bottom: none;
	color: #fff!important;
	background: #C01C39!important;
}

header.entry-header {
	border-top: 0px;
	position: absolute;
	top: 0px;
	margin: -85px 0;
	width: 100%;
	padding: 0px;
}

#logo-wrap {
	width: 30%;
	float: left;
}

#topnav {
	width: 30%;
	float: right;
}

#header-search {
	width: 40%;
	display: inline-block;
}

.site-logo {
	margin: 7px 0 0 13px;
}

.header-search-wrapper {
	margin-top: 9px;
	margin-left: 10px;
	float: right;
	position: relative;
	z-index: 99;
	width: 200px;
	display: none;
}

.header-search-field {
	float: left;
	background: #A62138;
}

.btn-search-options {
	background: #A62138;
	color: #fff;
	border: 2px solid #fff!important;
	padding: 8px 12px;
	border: none;
	width: 30%;
	margin-left: 10px;
	position: relative;
	top: 7px;
}

.btn-search-options:hover {
	color: #fff;
}

#header-search .search-option {
	padding: 2px 5px;
	width: 100%;
}

#header-search-options {
	margin: 0;
	width: 150px;
	top: -7px;
	left: 60px;
	position: absolute;
	background: #A62138;
	color: #fff;
    -webkit-box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.5);
    box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.5);	
}

#header-search-options .search-option {
	background: #A62138;
}

.header-search-field {
	padding: 8px 10px 7px 10px;
	font-size: 16px;
	border-radius: 0px;
	border-color: #fff;
	border-width: 2px;
	width: 65%;
	background: #A62138;
	border-style: solid;
	color: #fff!important;
}

@media(min-width: 1500px) {
	#header-search-options {
		left: 20px;
	}
}

#header-search ::-webkit-input-placeholder {
	color: #fff !important;
}


#header-search :-moz-placeholder {
	color: #fff !important;
	opacity: 1;
}

#header-search ::-moz-placeholder {
	color: #fff !important;
	opacity: 1;
}

#header-search :-ms-input-placeholder {
	color: #fff;
}

.nav-container-sub,
.nav-container {
	max-width: 1800px;
	margin: 0 auto;
}


#navbar .nav-container #topnav .icon {
	height: 50px;
	transition: all .2s ease-in-out;

}

#navbar .nav-container.tiny #topnav .icon {
	height: 1px; 
	transition: all .2s ease-in-out;

}

#topnav .icon { float: none }

#navbar .nav-container #topnav i {
	visibility: visible;
	opacity: 1;
	transition: all .2s ease-in-out;
	font-size: 35px;
}

#navbar .nav-container.tiny #topnav i {
	visibility: hidden;
	opacity: 0;
	transition: all .2s ease-in-out;
	font-size: 0;
}

#navbar .nav-container .site-logo img {
	transition: all .2s ease-in-out;
	height: 70px; 
}

#navbar .nav-container.tiny .site-logo img {
	height: 40px; 
	margin-bottom: 7px; 
}

#header-search-form {
	transition: all .2s ease-in-out;
	width: 100%;
	margin: 25px 0 0 0;
}

#navbar .nav-container.tiny #header-search-form {
	margin: 8px 0 0 0;
}

.nav-menu .current_page_item>a,
.nav-menu .current_page_ancestor>a,
.nav-menu .current-menu-item>a,
.nav-menu .current-menu-ancestor>a {
	color: #fff!important;
	font-style: normal!important;
	background: #999;
}

#navbar {
	float: left;
	padding: 0px;
	margin: 0 auto;
	width: 100%;
	opacity: 1;
	z-index: 30;
	background: #A62138;
	position: fixed;
	top: 0;
	-webkit-box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.15);
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.15);
}

#navbar .nav-container {
	height: 80px;
    transition: height 500ms;
}

#navbar .nav-container.tiny { height: 50px } 


#menu-main-menu a {
    color: #A62138;
    font-size: 18px; 
}

.menu-main-menu-container > ul > li a { 
	padding: 14px 20px!important;
}

@media (max-width: 1300px) {
	.menu-main-menu-container > ul > li a { 
		padding: 14px 10px!important;
	}	
}


.logged-in #menu-item-254476,
.logged-in #responsive-menu-item-263679,
.logged-in #menu-item-254474,
.logged-in #responsive-menu-item-254452,
.logged-in #menu-item-263678,
.logged-in #responsive-menu-item-263678 {
	display: none !important;
}

.logged-out #responsive-menu-item-254468,
.logged-out #menu-item-254472,
.logged-out #menu-item-254469,
.logged-out #responsive-menu-item-254467,
.logged-out #responsive-menu-item-254465,
.logged-out #responsive-menu-item-254464,
.logged-out #menu-item-254471,
.logged-out #responsive-menu-item-254471 {
	display: none !important;
}

#topnav ul {
	margin: 5px 40px 0 0;
	float: right;
	list-style-type: none;
}

@media(min-width: 1159px) {
	#topnav ul {
		margin: 0;
	}
}

@media(max-width: 960px) {
	#logo-wrap {
		width: 30%;
	}
	#header-search {
		width: 35%;
	}
	#topnav {
		width: 35%;
	}
	#site-navigation {
		display: none;
	}
	.header-search-field {
		width: 50%;
	}
	.btn-search-options {
		width: 50%;
	}

}

@media(max-width: 1160px) {
	#logo-wrap {
		width: 30%;
	}
	#header-search {
		width: 35%;
	}
	#topnav {
		width: 35%;
	}
	.header-search-field {
		width: 50%;
	}
	.btn-search-options {
		width: 50%;
	}
}


@media(max-width: 1090px) {
	#logo-wrap {
		width: 30%;
	}
	#header-search {
		width: 30%;
	}
	#topnav {
		width: 40%;
	}
	.header-search-field {
		width: 50%;
	}
	.btn-search-options {
		width: 50%;
	}
}


@media(max-width: 960px) {
	#logo-wrap {
		width: 40%;
	}
	#topnav {
		width: 60%;
	}

}

@media (max-width: 990px) {
	#header-search { display: none }
}



@media (max-width: 650px) {
	#topnav { display: none }
}

#topnav ul li {
	float: left;
	background: #A62138;
}

#topnav ul li a {
	display: block;
	color: #fff;
	padding: 3px 15px;
	text-align: center;
	margin: 0;
}

#topnav ul li a i {
	font-size: 35px;
	margin-top: 8px;
	text-align: center;
}

#topnav i {
	margin-right: 5px;
}


@media (max-width: 700px) {
    #navbar { 
        top: 0;
    }
    
}
.navbar { max-width: none !important;}
.page-header { margin-top: 126px }



@media (max-width: 500px) {
	#page,
	.page-header,
	#hero-wrapper {
		margin-top: 80px!important;

	}
}